# Class AxisTick

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a single tick mark on an axis, typically used in charting or graphing scenarios.

    public class AxisTick

Inheritance
  object
  AxisTick

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Interval

    public int? Interval { get; set; }

#### Property Value

int?

### Length

    public short? Length { get; set; }

#### Property Value

short?

### Show

    public bool? Show { get; set; }

#### Property Value

bool?